Shirt Pocket Discussions  
    Home netTunes launchTunes SuperDuper! Buy Now Support Discussions About Shirt Pocket    

Go Back   Shirt Pocket Discussions > SuperDuper! > General

 
 
Thread Tools Rate Thread Display Modes
Prev Previous Post   Next Post Next
  #3  
Old 01-30-2008, 10:41 PM
mikebore mikebore is offline
Registered User
 
Join Date: Nov 2007
Posts: 51
Quote:

"Leopard Infomation
SuperDuper! 2.1.4 is not yet fully Leopard compatible.
Like many others I am waiting eagerly for the leopard version and come here frequently. The statement above is often quoted and I have always wondered why the word "fully" is included. Now would seem to be a suitable point to ask.

I suspect that when people read that it is not yet fully compatible, some people think " ah well, it's at least partially compatible....I'll give it a go"

I don't think there are any circumstances where SD can be used usefully with Leopard are there?

Perhaps there wouldn't be so many threads like this one if the statement was more definite?
Reply With Quote
 


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools
Display Modes Rate This Thread
Rate This Thread:

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Windows equivalent to SuperDuper!? jreffner General 21 08-13-2009 05:36 PM
Can't boot from cloned drive vjbelle General 3 08-30-2007 05:36 PM
Best process to replace internal hard drive using SuperDuper!? emikysa General 26 02-09-2007 05:03 PM
New cloned fw drive will not boot tepolgar General 7 09-12-2006 09:45 PM
Long Hang While Copying BackerUpper General 4 06-12-2006 08:26 AM


All times are GMT -4. The time now is 06:53 PM.


Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2022, vBulletin Solutions, Inc.